/*标题*/
.pub_title .title{font-size: 60px;line-height: 1.35;}
.pub_title .title span{margin-right: 0px;}
.pub_title .title img{width: 24px;}
.pub_title .desc{font-size: 20px;color: #fff;text-align: center;}
@media (min-width:767px) and (max-width:1199px){
	.pub_title .title{font-size: 48px;}
	.pub_title .title span{margin-right: 0px;}
	.pub_title .title img{width: 20px;}
	.pub_title .desc{font-size: 16px;}
}
@media (max-width:767px){
	.pub_title .title{font-size: 32px;}
	.pub_title .title span{margin-right: 0px;}
	.pub_title .title img{width: 13px;}
	.pub_title .desc{font-size: 15px;margin-right:0px;}
}

/*banner*/
#banner{height: 100vh;overflow: hidden;width: 100%;position: relative;}
#banner .swiper-wrapper{height: 100%;}
#banner .swiper-slide .bannerimg{display: flex;}
#banner .swiper-slide>div,#banner .swiper-slide .bannerimg,#banner .swiper-slide .bannerimg img{width: 100%;height: 100%;object-fit: cover;}
#banner .swiper-slide .content{height: 100%;width: 100%;position: absolute;top: 0;align-content: center;}
#banner .swiper-slide .content .img{width: 46%;margin-top: 50px;}
#banner .swiper-slide.swiper-slide-active .content .img{animation: bannerText 2s forwards;}
@-webkit-keyframes bannerText {
    0% {-webkit-clip-path: polygon(0% 0, 0 0, 0% 100%, 0% 100%);}
    100% {-webkit-clip-path: polygon(100% 0, 0 0, 0% 100%, 100% 100%);}
}
#banner .swiper-pagination{position: absolute!important;bottom: 35px;width: 100%;}
#banner .swiper-pagination span{background: #fff;}


#box-1{background: url(../img/index_box1_bj.jpg) no-repeat center center;background-size: cover;position: relative;padding: 11.9vw 0 11vw 0;}
#box-1 .container{max-width: 1750px;}
#box-1 .box1{width: 55%;}
#box-1 .pub_btn{margin-top: 50px;}


#box-2{padding-bottom: 0;}
#box-2 .box1{position: relative;}
#box-2 .box1 img.jianjie-box {width: 300px;position: absolute;right: 0px;top: 0px;animation: img1 1.5s infinite linear;}
@media (max-width:767px){
	#box-2 .box1 img.jianjie-box {width: 80px;}
}
#box-2 .box1 .ftitle{font-size: 30px;font-weight: bold;color: #fff;}
#box-2 .box1 .ftitle span{margin-right: 10px;}
#box-2 .box1 .ftitle img{width: 26px;}
#box-2 .box1 .desc{width: 80%;margin:35px auto 50px auto;max-width: 890px;text-align: left;}
#box-2 .box1 .desc p{font-size: 18px;color: #fff;line-height: 1.8;}
#box-2 .box2{margin-top: 80px;}
#box-2 .content_video{width:94%;position: relative;margin: 60px auto;}
#box-2 .content_video .video_img{border-radius: 35px;overflow: hidden;border: 6px solid #ffc800;}
#box-2 .content_video .video_img img{height: 100%;}
.video_btn{position: absolute;left: calc(50% - 60px);top:calc(50% - 60px);}
.video_btn img{width: 120px;cursor: pointer;animation: ro 2.5s infinite linear;}
.video_btn p{font-size: 72px;color: #fff;width: 100%;text-align: center;margin-top: 20px;}
.fix_video {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;display: none;}
.fix_video .fix_bg {background: rgba(0, 0, 0, .7);position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 99;}
.fix_video .fix_text {display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-align: center;align-items: center;overflow: hidden;height: 100%;}
.fix_video .fix_text .video {width: 100%;max-width: 55%;margin: 0 auto;position: relative;margin-top: 50px;}
.fix_video .fix_text .video video {width: 100%;position: relative;z-index: 100;}
.fix_video i img{width: 45px;height: 45px;position: absolute;z-index: 999;cursor: pointer;top: -60px;right: -60px;filter: invert(1);}
@-webkit-keyframes ro {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
#box-2 .box3 .img{width: 67%;max-width: 1030px;margin: -12.5vw auto 0 auto;}

#box-3 {margin: 50px 0;}
#box-3 .box1 .img2{display: none;}
#box-3 .box1 .btn{width: 57px;font-size: 0;cursor: pointer;}
#box-3 .box1 .btn_prev{margin-right: 30px;}
#box-3 .box1 .btn img{width: 100%;object-fit: contain;}
#box-3 .box1 .btn:hover .img1{display: none;}
#box-3 .box1 .btn:hover .img2{display: block;}
#box-3 .box2{margin: 45px -38px 0 -38px;position: relative;overflow: hidden;}
#box-3 .box2 li{padding: 0 38px;}
#box-3 .box2 li .img{border-radius: 25px;overflow: hidden;}
#box-3 .box2 li .img img{transition: 0.5s;}
#box-3 .box2 li>div:hover img{transform: scale(1.1);}
#box-3 .box2 li .title{-webkit-text-stroke: 3px #fff;color: #ffc800;font-size: 88px;font-weight: 800;margin-top: -65px;z-index: 2;position: relative;padding-left: 25px;paint-order: stroke;font-family: "siyuansongti-regular"!important;line-height: 1.3;}
#box-3 .box2 li .desc {margin-top: 20px;}
#box-3 .box2 li .desc p{font-size: 16px;color: #fff;padding-bottom: 18px;}
#box-3 .swiper-pagination-progressbar{margin-top: 55px;height: 5px;width: calc(100% - 76px);left: 38px;background: rgba(0, 175, 66, .08);}
#box-3 .swiper-pagination span{margin: 0!important;background: #ffc800;}



#box-4{background: url(../hmw/bg.png) no-repeat top center;background-size: cover;z-index: 2;position: relative;}
#box-4 .container{max-width: 1700px;}
#box-4 .pub_title *{color: #fff;}
#box-4 .block01{position: relative;}
#box-4 .box1{position: relative;overflow: hidden;z-index: 2;}
#box-4 .box1 li>div{cursor: pointer;}
#box-4 .box1 .title{font-size: 36px;color: #fff;margin: 15px 0;} 
#box-4 .box1 .desc p{font-size: 18px;color: #fff;}
#box-4 .box2{position: absolute;z-index: 1;pointer-events: none;overflow: hidden;clip-path: circle(60% at 50% 50%);width: 18.5vw;height: 22vw;border-radius: 20vw;left: 50%;top: 43%;transform: translate(-50%, -50%);background: #fff;/* clip-path: circle(0% at 50% 80%); */-webkit-transform-origin: 50% 15%;transition: all 1.6s cubic-bezier(0.215, 0.610, 0.355, 1);border: 5px solid #FFFFFF;}
#box-4 .box2 li>div{transition: 1s;transform: scale(1.1);opacity: 0;}
#box-4 .box2 li.swiper-slide-active>div{transform: scale(1);opacity: 1;}
#box-4 .box2 li>div,#box-4 .box2 li .img,#box-4 .box2 li .img img{height: 100%;}
#box-4 .wz{position: absolute;width: 200%;top: 18%;left: -50%;}

#box-4 .block02{background: #000;border-radius: 74px;margin: 85px auto 0 auto;width: 93%;padding: 100px 115px 70px 115px;}
#box-4 .block02 .pub_title *{color: #fff;}
#box-4 .block02_box1{position: relative;overflow: hidden;margin: 0px -42px;text-align: center;}
#box-4 .block02_box1 li{padding: 50px 42px;height: auto;}
#box-4 .block02_box1 li>div{background-color: #fff;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.08);border-radius: 40px;overflow: hidden;padding: 65px 45px 60px 45px;height: 100%;}
#box-4 .block02_box1 .box_img{position: relative;}
#box-4 .block02_box1 .num{margin: auto;padding-bottom: 28px;}
#box-4 .block02_box1 .num img{width: 80%;max-width: 208px;}
#box-4 .block02_box1 .tb{position: absolute;width: 100%;bottom: 0;left: 0;}
#box-4 .block02_box1 .tb img{max-height: 100%;object-fit: contain;width: 50%;max-width: 120px;margin: auto;transition: 1s;}
#box-4 .block02_box1 li>div:hover .tb img{transform: rotateY(360deg);}
#box-4 .block02_box1 .content{margin-top: 25px;}
#box-4 .block02_box1 .title{font-size: 30px;color: #000;font-weight: bold;margin: 15px 0;}
#box-4 .block02_box1 .desc p{font-size: 16px;color: #000;}
#box-4 .block02_box1 .swiper-pagination{padding-top: 10px;}


#box-5{background: url(../hmw/bg.png) no-repeat center center;background-size: cover;padding-bottom: 70px;}
#box-5 .block01{position: relative;}
#box-5 .box1{margin-top: 55px;overflow: hidden;position: relative;width: 95%;margin-left: auto;margin-right: auto;}
#box-5 .box1 li{width: 81.5%;transition: 0.2s;}
#box-5 .box1 li .img{opacity: 0;border-radius: 30px;overflow: hidden;}
#box-5 .box1 li .img img{height: 100%;width: 100%;object-fit: cover;min-height: 230px;}
#box-5 .box1 li.swiper-slide-prev .img,#box-5 .box1 li.swiper-slide-active .img,#box-5 .box1 li.swiper-slide-next .img{opacity: 1;}
#box-5 .swiper-button-prev,#box-5 .swiper-button-next{top: 45%;}
#box-5 .swiper-button-prev{left: -4.8%;background: url(../img/about_brn_L1.png) no-repeat center center;background-size: contain;}
#box-5 .swiper-button-next{right: -4.8%;background: url(../img/about_brn_R1.png) no-repeat center center;background-size: contain;}
#box-5 .swiper-button-prev:hover {background: url(../img/about_brn_L1.png) no-repeat center center;background-size: contain;}
#box-5 .swiper-button-next:hover {background: url(../img/about_brn_R1.png) no-repeat center center;background-size: contain;}
#box-5 .wz{position: absolute;width: 200%;top: 33%;left: -50%;}
#box-5 .pub_btn{margin-top: 50px;}


#box-6 {background: url(../hmw/bg.png) no-repeat center center;background-size: cover;}
#box-6 .news .list{overflow: hidden;position: relative;margin-top: 0px;}
#box-6 .news .swiper-pagination{display: none;}
#box-6 .news .pub_btn{margin-top: 50px;}
#box-6 .news .pub_btn a.PCBlock{display: inline-flex!important;}


#box-6 .lxwm_form{margin-top: 95px;}






@media (min-width: 850px){
	#box-4 .box1{padding: 0 90px;margin-top: 20px;}
	#box-4 .box1 li>div{padding: 0 12px;}
	#box-4 .box1 li>div .img{transform: scale(0.27);transform-origin: left;transition:transform 0.5s;padding-top: 4vw;}
	#box-4 .box1 li.swiper-slide-active>div .img{transform: scale(0.9);transform-origin: center;padding-top: 0px;}
	#box-4 .box1 li.swiper-slide-active~li>div .img{transform-origin: right;}
	
	#box-4 .box1 li>div{position: relative;}
	#box-4 .box1 li.swiper-slide-active>div::after{display: none;}
	#box-4 .box1 li>div::after{content: '';width: 200px;height: 200px;background: #fff;border-radius: 50%;position: absolute;top: calc(50% - 100px);left: calc(50% - 200px);z-index: -1;}
	#box-4 .box1 li.swiper-slide-active~li>div::after{left: calc(50% - 5px);}
	#box-4 .box1 .text{margin: 0px -60% 0 -60%;text-align: center;height: 0px;}
	#box-4 .box1 li.swiper-slide-active .text{display: block;height: auto;}
	#box-4 .box1 .text div{opacity: 0;}
	#box-4 .box1 li.swiper-slide-active .text div{transition: 1s;opacity: 1;}
}
@media (min-width:1199px) and (max-width:1800px){
	#box-5 .block01{width: 92%;margin: auto;}
}
@media (min-width: 1500px) and (max-width: 1650px){
	#box-4 .box1 li>div::after{width: 180px;height: 180px;}
	#box-4 .box1 li>div::after{left: calc(50% - 185px);top: calc(50% - 90px);}
	#box-4 .box1 li.swiper-slide-active~li>div::after {left: calc(50% - 2px);}
	
}
@media (min-width: 1199px) and (max-width: 1500px){
	#box-2 .box3 .img{margin: -14vw auto 0 auto;}
	#box-3{padding-top: 15vw;padding-bottom: 18.5vw;}
	#box-3 .box1{width: 80%;}
	
	#box-4 .box1 li>div::after{width: 11vw;height: 11vw;}
	#box-4 .box1 li>div::after{left: calc(50% - 11vw);top: calc(50% - 5.5vw);}
	#box-4 .box1 li.swiper-slide-active~li>div::after {left: calc(50% - 0.5vw);}
	#box-4 .box1 .text {margin: 0px -80% 0 -80%;}
	#box-4 .box2{top: 40%;}
	#box-4 .block02{padding: 90px 75px 70px 75px;}
	#box-4 .block02_box1 li {padding: 50px 40px;}
	
		
}
@media (min-width: 1199px) and (max-width: 1380px){
	#box-4 .box1 li>div::after{left: calc(50% - 10.8vw);top: calc(50% - 5.5vw);}
	#box-4 .box1 li.swiper-slide-active~li>div::after {left: calc(50% - 0.6vw);}
}
@media (min-width: 850px) and (max-width: 1199px){
	#box-4 .box1{padding: 0 40px;margin-top: 40px;}
	#box-4 .box1 li>div::after{width: 12vw;height: 12vw;}
	#box-4 .box1 li>div::after{left: calc(50% - 11.2vw);top: calc(50% - 6.5vw);}
	#box-4 .box1 li.swiper-slide-active~li>div::after {left: calc(50% - 1vw);}
	#box-4 .box1 li>div .img {transform: scale(0.3);}
	#box-4 .box1 li.swiper-slide-active>div .img{transform: scale(1);}
	#box-4 .box1 .text {margin: 25px -18vw 0 -18vw;}
	#box-4 .box1 .title{font-size: 32px;margin: 10px 0;}
	#box-4 .box1 .desc p{font-size: 18px;}
	#box-4 .box2{top: 38%;}
	#box-4 .wz{top: 15%;}
	#box-4 .block02{padding: 80px 75px 70px 75px;border-radius: 40px;}
	#box-4 .block02_box1 li {padding: 50px 20px;}
	#box-4 .block02_box1 li>div{padding: 45px 25px 40px 25px;}
	#box-4 .block02_box1 .title{font-size: 24px;}
	#box-4 .block02_box1 .desc p{font-size: 15px;}
	
}
@media (min-width: 768px) and (max-width: 1199px){
	#banner{max-height: 780px;}
	
	#box-1{padding: 145px 0 135px 0;}
	#box-1 .box1{width: 58%;}
	
	#box-2 .box1 .ftitle{font-size: 24px;}
	#box-2 .box1 .ftitle span{margin-right: 6px;}
	#box-2 .box1 .ftitle img{width: 20px;}
	#box-2 .box1 .desc {width: 90%;margin: 30px auto 45px auto;text-align: center;}
	#box-2 .box1 .desc p {font-size: 16px;}
	#box-2 .box2 {margin-top: 60px;}
	#box-2 .content_video {width: 95%;margin: 50px auto;}
	#box-2 .fix_video .fix_text .video {max-width: 77%;margin-top: 5px;}
	#box-2 .content_video .video_img{height: 450px;border-radius: 30px;border: 4px solid #ffc800;}
	.video_btn {left: calc(50% - 40px);top: calc(50% - 40px);}
	.video_btn img {width: 80px;}
	#box-2 .box3 .img{width: 70%;margin: -15.5vw auto 0 auto;}
	
	#box-3 .box1 .btn_prev {margin-right: 25px;}
	#box-3 .box1 .btn {width: 53px;}
	#box-3 .box2{margin: 45px -20px 0 -20px;}
	#box-3 .box2 li {padding: 0 20px;}
	#box-3 .box2 li .title{font-size: 66px;margin-top: -50px;}
	#box-3 .box2 li .desc p{font-size: 15px;}
	#box-3 .swiper-pagination-progressbar{margin-top: 45px;height: 3px;width: calc(100% - 40px);left: 20px;}
	
	
	#box-5 .block01{width: 92%;margin: auto;}
	#box-5 .box1{margin-top: 70px;}
	#box-5 .box1 li .img{border-radius: 20px;}
	
	#box-6 .lxwm_form {margin-top: 85px;}
	#box-6 .news .list{margin-top: 15px;}
}

@media (min-width: 768px) and (max-width: 850px){
	#box-2 .box3 .img{width: 70%;margin: -18.5vw auto 0 auto;}
	
}
@media (max-width: 850px){
	#box-4 .box1{margin-top: 50px;}
	#box-4 .box1 li>div{transition: 0.5s;opacity: 0;transform: scale(0.8);}
	#box-4 .box1 li.swiper-slide-active>div{opacity: 1;transform: scale(1);}
	#box-4 .box1 .img{width: 36%;margin: auto;}
	#box-4 .box1 .text {text-align: center;margin-top: 30px;}
	#box-4 .box1 .title{font-size: 32px;margin: 10px 0;}
	#box-4 .box1 .desc p{font-size: 18px;}
	#box-4 .box2{width: 41vw;height: 50vw;left: 49%;}
	#box-4 .wz{top: 30%;width: 350%;left: -125%;}
	
	#box-5 .block01{width: 100%;}
	#box-5 .box1{margin: 70px 0px 0 -15px;width: calc(100% + 30px);}
	#box-5 .box1 li{width: 100%;transition: 0.2s;}
	#box-5 .box1 li>div{padding:0 15px;}
	#box-5 .swiper-button-next, #box-5 .swiper-button-prev{display: none;}
	#box-5 .wz{top: 25%;width: 350%;left: -125%;}
	#box-5 .swiper-pagination5{display: block!important;margin-top: 60px;}
	
	
	#box-6 .news .swiper-pagination{display: block;margin-top: 35px;}
	#box-6 .news .pub_btn a.SJBlock{display: inline-flex!important;}
	#box-6 .news .pub_btn a.PCBlock{display: none!important;}
	
}

@media (max-width: 767px){
	#banner {height: 71vh;padding-top: 57px;}
	#banner .swiper-pagination{bottom: 25px;}
	#box-1{padding: 95px 0 95px 0;}
	#box-1 .box1{width: 62%;}
	#box-1 .pub_btn{margin-top: 35px;}
	
	#box-2 .box1 .ftitle{font-size: 22px;}
	#box-2 .box1 .ftitle span{margin-right: 5px;}
	#box-2 .box1 .ftitle img{width: 17px;}
	#box-2 .box1 .desc {width: 100%;margin: 30px auto 45px auto;text-align: center;}
	#box-2 .box1 .desc p {font-size: 15px;}
	#box-2 .box2 {margin-top: 45px;}
	#box-2 .content_video{width: 100%;margin: 30px 0;}
	#box-2 .content_video .video_img{height: 230px;border-radius: 15px;border: 3px solid #ffc800;}
	.video_btn {left: calc(50% - 28px);top: calc(50% - 28px);}
	.video_btn img {width: 56px;}
	.fix_video .fix_text .video {max-width: 88%;margin-top: -80px;}
	.fix_video i img{top: auto;bottom: -80px;left: calc(50% - 22px);}
	#box-2 .box3 .img{width: 88%;margin: -80px auto 0 auto;}
	
	
	#box-3 .box1 .btn_prev {margin-right: 15px;}
	#box-3 .box1 .btn {width: 45px;}
	#box-3 .box2{margin: 40px -16px 0 -16px;}
	#box-3 .box2 li {padding: 0 16px;}
	#box-3 .box2 li .img{border-radius: 15px;}
	#box-3 .box2 li .title{font-size: 68px;margin-top: -53px;}
	#box-3 .box2 li .desc p{font-size: 15px;}
	#box-3 .swiper-pagination-progressbar{margin-top: 40px;height: 3px;width: calc(100% - 32px);left: 16px;}
	
	
	#box-4 .box1 {margin-top: 40px;}
	#box-4 .box1 .img{width: 40%;}
	#box-4 .box1 .title{font-size: 24px;}
	#box-4 .box1 .desc p{font-size: 15px;}
	#box-4 .box1 .swiper-pagination span{background: url(../img/pagination_B.png) no-repeat center center;background-size: contain;}
	#box-4 .box2 {width: 50vw;height: 70vw;top: 37%;border-radius: 28vw;border: 3px solid #FFFFFF;}
	#box-4 .block02{padding: 50px 30px 45px 30px;border-radius: 20px;width: calc(100% - 40px);margin-left: 20px;margin-top: 40px;}
	#box-4 .block02_box1{margin: 0px -20px;}
	#box-4 .block02_box1 li {padding: 40px 20px 0 20px;}
	#box-4 .block02_box1 li>div{padding: 45px 20px 40px 20px;border-radius: 15px;}
	#box-4 .block02_box1 .num img {width: 58%;}
	#box-4 .block02_box1 .tb img{width: 38%;}
	#box-4 .block02_box1 .title{font-size: 24px;margin: 13px 0;}
	#box-4 .block02_box1 .desc p{font-size: 15px;}
	
	#box-5{padding-bottom: 50px;}
	#box-5 .box1 {margin-top: 40px;}
	#box-5 .box1 li .img{border-radius: 15px;}
	#box-5 .swiper-pagination{bottom: 0;}
	#box-5 .pub_btn {margin-top: 30px;}
	
	#box-6 .lxwm_form {margin-top: 60px;}
	#box-6 .news .list{margin-top: 15px;}
	#box-6 .news .swiper-pagination {margin-top: 10px!important;bottom:0px;}
	#box-6 .news .pub_btn {margin-top: 50px;}
}
